Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Problème mise à jour vers DT 4.4.1 dans Ubuntu 22.04 LTS
#21
(07-07-23, 14:21)Cobert a écrit : @jpg54
Ok, chacun sa manière de faire, pour ma part 2 environnements différents de compilation, issue de deux clones, un dédié à la dernière release en cours, l'autre à la master avec cloisonnement d'installation, des db, et des photos entre les deux, on peut effectivement se mélanger les pinceaux. Wink 
Sur ubuntu les versions proposée de dt sont largement à la bourre (3.8.1 pour 22.04), après peut-être bientôt une version 4.4.1 en 22.04 sur site OpenSuse?

Cordialement.

Bonjour,

Tout d'abord, merci beaucoup pour les liens concernant la compilation. Le blog de Nicolas Tissot est superbe.
J'ai lu son tuto très bien fait pour la compilation. Et là se confirment mes limites. Je ne suis pas encore prêt à me transformer en geek.
Je vais donc me contenter de ma 4.2.1, latest release sur OBS pour mon LTS 22.04 kde neon. J'en suis d'ailleurs pleinement satisfait. Quand à flatpak, en fait c'est tout l'environnement installé avec qui me rebute. Il faut se farcir des mises à jour fréquentes pour des gnome machin truc qui ne me servent à rien. Comme dit la grand-mère de mon ami belge : "Qui trop embrasse mal étreint".

Bien cordialement
François-Marie
Répondre
#22
(06-07-23, 21:32)Cobert a écrit : Hello,
@cherob
Les liens donnés ne mènent pas à dt 4.4.x dernière version pour Xbuntu 22.04.

Ah, j'ai du me planter dans les différents liens. A priori celui-ci devrait être bon : https://software.opensuse.org/download.h...=darktable .
Ensuite j'applique dans la console par copier coller les commandes préconisées pour ma version d'Ubuntu. Rien de compliquer donc, pour en tous cas moins qu'une compilation.
Répondre
#23
@cherob
bon, mais c'est une 4.3 de proposée pour 22.04? post #15 de manu...
résultat de la commande : darktable --version chez toi ?
Cordialement
Répondre
#24
(08-07-23, 20:33)Cobert a écrit : @cherob
bon, mais c'est une 4.3 de proposée pour 22.04? post #15 de manu...
résultat de la commande : darktable --version chez toi ?
Cordialement
voila le résultat de la commande:

cherob@cherob:~$ darktable --version
this is darktable 4.4.1
copyright © 2009-2023 johannes hanika
https://github.com/darktable-org/darktab...new/choose

compile options:
 bit depth is 64 bit
 normal build
 SSE2 optimized codepath enabled
 OpenMP support enabled
 OpenCL support enabled
 Lua support enabled, API version 9.1.0
 Colord support enabled
 gPhoto2 support enabled
 GraphicsMagick support enabled
 ImageMagick support disabled
 libavif support enabled
 libheif support disabled
 libjxl support disabled
 OpenJPEG support enabled
 OpenEXR support enabled
 WebP support enabled
Répondre
#25
@cherob
Ok merci, bon, moi pas trop comprendre ton installation avec les liens obs Confused
Langue au chat Tongue 
Cordialement.
Répondre
#26
Je viens de chercher à comprendre, et c'est moi qui est tort. Dans mes sources de paquets j'ai bien retrouvé opensuse mais je me suis rendu compte que j'ai oublié que j'avais ajouté cet autre dépot: https://ppa.launchpadcontent.net/ubuntuh...le/ubuntu/. Et la mise à jour vers la 4.4.1 provient de ce second dépot.

Autant pour moi ...
Répondre
#27
Bonsoir et merci pour ce dernier lien !

J'ai déjà utilisé les dépôts proposés par Panda Jim il y a très longtemps sans pb. particuliers.
J'ai donc essayé ce dépôt et la mise à jour vers DT 4.4.1 (sous ubuntu 22.4 LTS) s'est faite parfaitement.

Bonne nuit,
Alain
Répondre
#28
Nous avons eu plusieurs cas avec des problèmes avec ce dépôt. J'ai vu aussi des problèmes relatés sur PixLS.us. C'est pour cela que nous ne le recommandons pas et seront dans l'impossibilité d'aider.
Répondre
#29
(10-07-23, 07:10)jpg54 a écrit : Nous avons eu plusieurs cas avec des problèmes avec ce dépôt. J'ai vu aussi des problèmes relatés sur PixLS.us. C'est pour cela que nous ne le recommandons pas et seront dans l'impossibilité d'aider.

J'ignorais cela. Si c'est possible merci de résumer les problèmes qui ont été rencontrés. Ca me décidera de conserver ou non ce dépot.

cdlt
Répondre
#30
Des problèmes de démarrage et des arrêts intempestifs de darktable ainsi que des dysfonctionnements de modules si mes souvenirs sont exacts. Il faut faire une recherche.
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)